Subject: "Box Elder Bugs"

From: B Holroyd <[email-masked]>
Date: Thu, 16 Feb 95 20:57:57 -0500

"Box Elder Bugs"
 
  I dont' want to BUG
                      m
   $m                mm            m
    "$mmmmm        m$"    mmmmmmm$"
          """$m   m$    m$""""""
        mmmmmmm$$$$$$$$$"mmmm
  mmm$$$$$$$$$$$$$$$$$$ m$$$$m  @"    m  "
$$$$$$$$$$$$$$$$$$$$$$  $$$$$$"$$$
 mmmmmmmmmmmmmmmmmmmmm  $$$$$$$$$$
 $$$$$$$$$$$$$$$$$$$$$  $$$$$$$"""  m
 "$$$$$$$$$$$$$$$$$$$$$ $$$$$$  @"      "
     """""""$$$$$$$$$$$m """"
       mmmmmmmm"  m$   "$mmmmm
     $$""""""      "$     """"""$$
   m$"               "m           "
                       "
 
(ASCII clip art collection)
 
you folks in sci.entomology, but someone there will know
about the particular insect known as the Box Elder Bug.
 I became familiar with this insect when I was a grad
student in music at Iowa University. I lived in North
Liberty (Pop.2600) a few miles out side Iowa City, in a
white board farmhouse.
 One day in the spring, I returned to my house from town,
and I could tell something was wrong. The side of the house
towards the sun was black looking from a block away. When
I got up next to the house, I could see that the sun side
was almost totally covered with insects,who were not
crawling around particularly, but just hanging out. They
appeared all at once, really mysteriously.
 The locals at the store called them "Box Elder" bugs, and
were unconcerned about them. When I asked why thousands of
them would suddenly appear on the side of my house, they
said that it happened every year, and they just liked
that house, for some reason.
 They were uniform in size, about a half inch long. They
looked like what we in NC call lightning bugs, except that
they were black and red instead of black and yellow like
lightning bugs. They didn't make light, of course. In fact,
the biggest mystery about them was that they didn't seem
to do ANYTHING. They clung to the side of the house, didn't
crawl around, mate, or eat anything that I could see. They
had wings and could fly, but rarely did. If you picked one
up and tossed it into the air, as often as not it would
just fall to the ground, or if it flew, would buzz awkward-
ly to the ground, and just lay there. They did not bite,
nor did they try to get into the food in the kitchen. Also,
the normally voracious birds ignored them.
 As the spring and summer progressed, they gradually
dispersed. Many of them found their way into the house,
where they would live for months, without any sign of
eating. Even the spiders wouldn't touch them.
 All these years, I wondered what these things were. I've
never encountered a bug that seemed so lazy, slow, and yet
invulnerable. No one seemed to know anything about them,or
what they ate, or why they would congregate in such huge
numbers on the side of the house, even in the rain-- their
biggest mortality was from drowning in rainstorms.
 If one of you out there has spent your career studying
the Box Elder bug, or knows anything about them, I would
love to know what was going on with them. If they're really
obscure, maybe you could let some colleague in Iowa know,
so they can solve the puzzle.
 If you have neat bug stories,like the Attack Larvae, we
would love to see them reposted over in talk.bizarre. Also,
if you run into science cranks and crackpots, please post
them over to alt.usenet.kooks. We have a Kook of the Month
contest, and we always need nominations- we have a guy who
channels for L. Ron Hubbard in the lead right now, as well
as another who claims to be descended from elves.
 I am a composer, so my home is rec.music.compose, where
we discuss arcane points of music theory, etc.
 I will check behind this post for Box Elder info-- good
luck and God bless--- AnarchyLite
 
  Forrest Covington           *
  c\o [email-masked]   *<@>* "There is only one God,
                          *  27   *  and only one Bach"
                        *-----------*
                      * in   3   hoc  *
                    *   5          7    *
                  *  signo   11  vinces   *
                *---------------------------*